<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class MstCompany extends Model
{
    //
    public static function getDataById($id) 
    {
        $res = MstCompany::where('id', '=', $id)->first();
        return $res;
    }
}
